## ocaml-iomux 0.3

=== debian/changelog ===
ocaml-iomux (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1114670)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 08 Sep 2025 13:37:24 +0200
