=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/haesbaert/ocaml-iomux/releases?per_page=50 \
https://github.com/haesbaert/ocaml-iomux/releases/download/\d[\.\d]*/iomux-@ANY_VERSION@\.tbz
