## ocaml-iomux 0.4

=== debian/changelog ===
ocaml-iomux (0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:41:38 +0200
