=== debian/control ===
Source: ocaml-iomux
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml (>= 2),
 libdune-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 ocaml-dune,
 ocaml
Standards-Version: 4.7.2
Homepage: https://github.com/ocaml-multicore/iomux
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-iomux
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-iomux.git

Package: libiomux-ocaml
Architecture: any
Depends:
 ${misc:Depends},
 ${ocaml:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: IO Multiplexer bindings -- runtime files
 Low level bindings for Unix IO Multiplexers
 (poll/ppoll/kevent/epoll).
 .
 This package contains only the shared runtime stub libraries.

Package: libiomux-ocaml-dev
Architecture: any
Depends:
 ${misc:Depends},
 ${ocaml:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: IO Multiplexer bindings -- development files
 Low level bindings for Unix IO Multiplexers
 (poll/ppoll/kevent/epoll).
 .
 This package includes the development files.
