=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/haesbaert/ocaml-iomux/releases?per_page=50
Matching-Pattern: https://[^ "]+/iomux-@ANY_VERSION@\.tbz
Searchmode: plain
